[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.DisposeCell

Disposes of the resources and the pointer for the given cell.

## Declaration

Source position: grids.pas line 427

`protected procedure TVirtualGrid.DisposeCell(`
`var P: PCellProps`
`); virtual;`

## Arguments

`P` |  | Pointer to the cell properties freed in the method.